<div class="main-panel">
  <div class="content">
    <div class="container-fluid">
      <div class="row">
        <div class="col-md-12">
          <div class="card">
            <div class="card-header">
              <div class="card-title">Edit Data Petani</div>
            </div>
            <div class="card-body" [formGroup]="editForm" (ngSubmit)="onSubmit()">
              <div class="form-group">
                <label for="nama">Nama Lengkap</label>
                <input type="hidden" formControlName="_id" class="form-control" id="_id">
                <input type="text" formControlName="nama" class="form-control" id="nama" placeholder="Masukkan Nama">
              </div>
              <div class="form-group">
                <label for="jenisPetani">Jenis Petani</label>
                <!-- <input type="text" formControlName="jenisPetani" class="form-control" id="jenisPetani" placeholder="Masukkan Jenis"> -->
                <select formControlName="jenisPetani" class="form-control input-square" id="jenisPetani">
                  <option value="Petani Sayur">Petani Sayur</option>
                  <option value="Petani Sawah">Petani Sawah</option>
                  <option value="Petani Ladang">Petani Ladang</option>
                  <option value="Petani Tambak">Petani Tambak</option>
                  <option value="Petani Perkebunan">Petani Perkebunan</option>
                </select>
              </div>
              <div class="form-group">
                <label for="alamat">Alamat</label>
                <input type="text" formControlName="alamat" class="form-control" id="alamat" placeholder="Alamat">
              </div>
              <div class="form-group">
                <label for="tanggalGabung">Tanggal Gabung</label>
                <input type="date" ng-model="dateString" formControlName="tanggalGabung" class="form-control" id="tanggalGabung" placeholder="Tanggal gabung">
              </div>
              <div class="form-group">
                <label for="tanggalLahir">Tanggal Lahir</label>
                <input type="date" ng-model="dateString" formControlName="tanggalLahir" class="form-control" id="tanggalLahir" placeholder="Tanggal Lahir">
              </div>
              <div class="form-group">
                <label for="pendapatan">Pendapatan</label>
                <input type="text" formControlName="pendapatan" class="form-control" id="pendapatan" placeholder="Pendapatan">
              </div>
              <button (click)="onSubmit()" class="btn btn-success">Submit</button>
              <button (click)="back()" class="btn btn-danger">Cancel</button>
            </div>
